.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b8a417fe-f2c9-d8c8-7763-288b7e862914 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45da6380-e6db-20b7-7c48-cc2cc28db107 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45da6380-e6db-20b7-7c48-cc2cc28db107 {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to right, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-7a690f25-89e5-4597-a432-93df4b1c8253 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-05abd242-6109-d97b-95b5-64c7c92cb1e0 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-b875a00a-7062-988e-363d-2a3d82e831d0 {
margin-top: -38px !important;
}
.lfr-layout-structure-item-a2aa659f-5ff9-e3a3-b069-1cb3d964e48d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2aa659f-5ff9-e3a3-b069-1cb3d964e48d {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to left, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-85e0b494-f1fb-d038-7c9c-61f612765226 {
width: 50% !important;
}
.lfr-layout-structure-item-41b2907d-c71a-6ae8-c5a5-6c2d461d20c5 {
width: 50% !important;
}
.lfr-layout-structure-item-432258bf-5d3c-42a0-cb8a-3f532c4ca087 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63922f0f-05d3-1102-faec-e48d3932b649 {
background-color: #99D9D9 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60a859db-9cda-590a-ca20-04df9277d370 {
margin-right: 15% !important;
}
.lfr-layout-structure-item-5b5eed01-afab-741f-0a9d-06e8cd668c35 {
width: 50% !important;
}
.lfr-layout-structure-item-3e525738-6698-e13c-9f14-28c8a44f55dc {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-3e525738-6698-e13c-9f14-28c8a44f55dc img{
border-radius: 50%;
}.lfr-layout-structure-item-ed018b0f-d24a-b674-c7f6-3cbfdc9c038c {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-ed018b0f-d24a-b674-c7f6-3cbfdc9c038c img{
border-radius: 50%;
}.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
margin-top: 150px !important;
padding-left: 59px !important;
}
.breadcrumb-item{
font-size:0.8rem ;
}
.breadcrumb-item.active, .breadcrumb-item .active{
color:#009a96 ;
font-weight:normal ;
}.lfr-layout-structure-item-bb6effb7-931c-fdfe-91c5-c282e57e9317 {
background: #fff;
}.lfr-layout-structure-item-50eb5877-5001-4f95-84fe-0ed74eb48b37 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-50eb5877-5001-4f95-84fe-0ed74eb48b37 h1 {
background: transparent !important;
}.lfr-layout-structure-item-f9ca1cec-1f43-5227-91e3-294aa882ac45 {
width: 50% !important;
}
.lfr-layout-structure-item-c55cca4f-5a00-bc7a-0e09-0c473670c604 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a3d7e92-5e4f-ef6f-4635-ef504559b5a4 {
width: 50% !important;
}
.lfr-layout-structure-item-29826fbe-69ac-de26-66e3-9776da9bbed8 {
width: 60% !important;
}
.lfr-layout-structure-item-29826fbe-69ac-de26-66e3-9776da9bbed8 {
margin-top: -100px;
backdrop-filter: blur(7px);
  background: rgba(255,255,255,0.75);
box-shadow: 0px 0px 40px 1px rgba(0, 0, 0, 0.5);
}.lfr-layout-structure-item-e0b68217-5628-1842-7103-38375436f7dc {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-e0b68217-5628-1842-7103-38375436f7dc h1 {
background: transparent !important;
}.lfr-layout-structure-item-95e30996-2d42-1ffc-a489-1712a6ecefc7 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-9fcd99c2-7760-03e8-2b75-4546402db72e {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9a35d5de-77f8-63b9-c86b-ee735a596b5e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a35d5de-77f8-63b9-c86b-ee735a596b5e {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to left, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-a4f78cea-2073-0ceb-d792-19197d847f45 {
text-align: center !important;
}
.lfr-layout-structure-item-e22efe9a-d0b6-9a7e-712c-f61893e131a7 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-e22efe9a-d0b6-9a7e-712c-f61893e131a7 h1 {
background: transparent !important;
}.lfr-layout-structure-item-b1be955d-001c-7606-bab0-0e01494a1842 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-52daa542-49b6-96e1-9831-af0e59a4877e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: none !important;
}
.lfr-layout-structure-item-bb243a95-1f88-eb01-8957-39eb5e997e48 h1 {
background: transparent !important;
}.lfr-layout-structure-item-88d03b1d-fe98-5570-9c0a-f0d0d96d2081 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfa6feca-38f9-2f50-82e5-1bf8bc4d321a {
width: 50% !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-0fadf70a-7404-437d-9a12-75b74b6d35a7 {
margin-right: 15% !important;
}
.lfr-layout-structure-item-47f4264e-3d4b-a1d8-39c4-7010970c74d5 {
margin-left: 5% !important;
width: 50% !important;
}
.lfr-layout-structure-item-56f17ca6-6418-696a-6e15-5d1541bc6d25 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b35d398-d2cc-1cab-f4e1-5970d7f17bc3 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d790cea-4b40-b791-b520-74e00ce7c184 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4bd54bdc-dd4d-ae2c-39ef-4be52cd355ab {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-4bd54bdc-dd4d-ae2c-39ef-4be52cd355ab img{
border-radius: 50%;
}.lfr-layout-structure-item-b49522b7-0eec-a1f1-e03e-3e57414d01e0 {
text-align: center !important;
}
.lfr-layout-structure-item-14acbcb4-0d0f-0fe5-9bfb-8e2e844f1e4e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-844e8a7f-0ca3-c272-39d4-19d8aaac0e4e {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-844e8a7f-0ca3-c272-39d4-19d8aaac0e4e img{
border-radius: 50%;
}.lfr-layout-structure-item-4dcea034-09c6-3445-bf67-21f248c43852 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 150px !important;
}
.lfr-layout-structure-item-69535d66-00ca-337b-e71a-75ddc5598546 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9d15374e-26fe-da5d-fa81-12b513018786 {
width: 50% !important;
}
.lfr-layout-structure-item-cfb7fdeb-f97c-98fa-d15e-cd83324064e6 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dbb6d8f9-81d5-f763-0485-ba14b36870e0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7187e4c4-b80b-6701-0bbe-1de73e0acbf5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-617f2938-32f6-a209-4620-968ddbddc2b6 {
margin-right: 15% !important;
}
.lfr-layout-structure-item-f94e97cf-cfbc-696b-2d4f-8438466d4a28 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f1f3843a-1870-aa64-6dce-74ebf011149c {
text-align: center !important;
}
.lfr-layout-structure-item-4446e1f9-7b64-d04c-1b03-06d39142155c {
padding-left: 5% !important;
}
.lfr-layout-structure-item-4446e1f9-7b64-d04c-1b03-06d39142155c {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to right, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 h1 {
background: transparent !important;
}.lfr-layout-structure-item-8bd5db5c-0e79-46a8-589f-0d88a941ed61 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-8bd5db5c-0e79-46a8-589f-0d88a941ed61 h1 {
background: transparent !important;
}.lfr-layout-structure-item-510d418d-f6f2-b738-573c-4d3ac679e8d3 {
padding-left: 5% !important;
}
.lfr-layout-structure-item-510d418d-f6f2-b738-573c-4d3ac679e8d3 {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to right, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c {
overflow: hidden !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{
object-position: 35% 35%;
}.lfr-layout-structure-item-5aaa4685-bcf1-2a3a-ebb0-b76cf9ffdc0f {
margin-left: 5% !important;
text-align: center !important;
}
.lfr-layout-structure-item-e436ee2e-beb0-3f35-9664-b902017bc486 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97e60ace-b962-8d2b-7dad-c8b3f8f25f3c {
text-align: center !important;
}
.lfr-layout-structure-item-1375bcb3-3c90-2a81-e230-a308ecf9158d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1375bcb3-3c90-2a81-e230-a308ecf9158d {
background: linear-gradient(to top, #fff 20%, transparent 20%), 
 linear-gradient(to left, #f1f2f5 70%, #fff 70%);
}.lfr-layout-structure-item-f3426b6c-197e-c047-c8e7-981f96705dc5 {
margin-left: var(--spacer-3,1rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7a690f25-89e5-4597-a432-93df4b1c8253 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-05abd242-6109-d97b-95b5-64c7c92cb1e0 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-60a859db-9cda-590a-ca20-04df9277d370 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-3e525738-6698-e13c-9f14-28c8a44f55dc {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-ed018b0f-d24a-b674-c7f6-3cbfdc9c038c {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
display: none !important;
}
.lfr-layout-structure-item-67979e90-ec1e-5950-9e21-b3f95892007b {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-49c1dc1d-0b5b-f516-9efb-a7095cbc1bcd {
margin-left: 5% !important;
}
.lfr-layout-structure-item-50eb5877-5001-4f95-84fe-0ed74eb48b37 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-29826fbe-69ac-de26-66e3-9776da9bbed8 {
width: 80% !important;
}
.lfr-layout-structure-item-e0b68217-5628-1842-7103-38375436f7dc {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-95e30996-2d42-1ffc-a489-1712a6ecefc7 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-e22efe9a-d0b6-9a7e-712c-f61893e131a7 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-b1be955d-001c-7606-bab0-0e01494a1842 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: block !important;
}
.lfr-layout-structure-item-bb243a95-1f88-eb01-8957-39eb5e997e48 {
margin-left: 5% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-683df59e-853d-7361-f44d-3e4ad7574748 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-0fadf70a-7404-437d-9a12-75b74b6d35a7 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-4bd54bdc-dd4d-ae2c-39ef-4be52cd355ab {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-ebe97085-8312-eb3e-c914-deb1b5dedb96 {
margin-left: 0% !important;
margin-right: 0% !important;
}
.lfr-layout-structure-item-14acbcb4-0d0f-0fe5-9bfb-8e2e844f1e4e {
margin-left: 5% !important;
}
.lfr-layout-structure-item-844e8a7f-0ca3-c272-39d4-19d8aaac0e4e {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-617f2938-32f6-a209-4620-968ddbddc2b6 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-8cebf336-2389-5483-de52-bd15186acbc0 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-7838be69-ae63-3d10-5c0d-164a188ea8d6 {
display: none !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-8bd5db5c-0e79-46a8-589f-0d88a941ed61 {
margin-left: 0% !important;
margin-right: 0% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b8a417fe-f2c9-d8c8-7763-288b7e862914 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-3e525738-6698-e13c-9f14-28c8a44f55dc {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-ed018b0f-d24a-b674-c7f6-3cbfdc9c038c {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-2dd5a595-dc73-1dd8-84c6-9ade9b14eb67 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-49c1dc1d-0b5b-f516-9efb-a7095cbc1bcd {
margin-right: 5% !important;
}
.lfr-layout-structure-item-c55cca4f-5a00-bc7a-0e09-0c473670c604 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-29826fbe-69ac-de26-66e3-9776da9bbed8 {
width: 90% !important;
}
.lfr-layout-structure-item-369387c1-5f3b-822a-91d7-71d1a43fb7e8 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-9fcd99c2-7760-03e8-2b75-4546402db72e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bdd19ef8-7728-2946-8869-7fc07b968511 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-a4f78cea-2073-0ceb-d792-19197d847f45 {
text-align: left !important;
}
.lfr-layout-structure-item-84d5b885-f4a7-6ff2-8a2b-018d1a8a14c6 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-88d03b1d-fe98-5570-9c0a-f0d0d96d2081 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 350px !important;
}
.lfr-layout-structure-item-56f17ca6-6418-696a-6e15-5d1541bc6d25 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-0b35d398-d2cc-1cab-f4e1-5970d7f17bc3 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0d790cea-4b40-b791-b520-74e00ce7c184 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-4bd54bdc-dd4d-ae2c-39ef-4be52cd355ab {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-b49522b7-0eec-a1f1-e03e-3e57414d01e0 {
text-align: left !important;
}
.lfr-layout-structure-item-14acbcb4-0d0f-0fe5-9bfb-8e2e844f1e4e {
margin-right: 5% !important;
}
.lfr-layout-structure-item-844e8a7f-0ca3-c272-39d4-19d8aaac0e4e {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-cb04f6f7-ccf2-6510-13c7-e62b5d1b4420 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-cfb7fdeb-f97c-98fa-d15e-cd83324064e6 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbb6d8f9-81d5-f763-0485-ba14b36870e0 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-7187e4c4-b80b-6701-0bbe-1de73e0acbf5 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-f1f3843a-1870-aa64-6dce-74ebf011149c {
text-align: left !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}.lfr-layout-structure-item-97e60ace-b962-8d2b-7dad-c8b3f8f25f3c {
text-align: left !important;
}
.lfr-layout-structure-item-1375bcb3-3c90-2a81-e230-a308ecf9158d {
margin-left: 5% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 300px !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}}